.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-2.130800px;}
._15{margin-left:-1.020000px;}
._10{width:35.892400px;}
._12{width:87.993600px;}
._11{width:89.029200px;}
._e{width:92.718400px;}
._d{width:93.820800px;}
._14{width:98.944400px;}
._18{width:109.150800px;}
._a{width:111.730800px;}
._c{width:114.588400px;}
._17{width:124.541600px;}
._3{width:126.002400px;}
._6{width:128.028400px;}
._13{width:129.859200px;}
._4{width:137.478400px;}
._2{width:140.208800px;}
._9{width:147.499200px;}
._1{width:156.209600px;}
._7{width:164.651600px;}
._5{width:172.151600px;}
._f{width:179.598400px;}
._b{width:198.168400px;}
._16{width:220.908400px;}
._0{width:232.460400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:44.000000px;}
.y0{bottom:536.578431px;}
.y21{bottom:543.567385px;}
.y20{bottom:564.850882px;}
.y1f{bottom:586.134378px;}
.y1e{bottom:607.417875px;}
.y1d{bottom:621.476699px;}
.y1c{bottom:635.535522px;}
.y1b{bottom:649.594346px;}
.y1a{bottom:663.653169px;}
.y19{bottom:684.936666px;}
.y18{bottom:698.995490px;}
.y17{bottom:713.054313px;}
.y16{bottom:734.337810px;}
.y15{bottom:748.396633px;}
.y14{bottom:762.455457px;}
.y13{bottom:783.738954px;}
.y12{bottom:797.797777px;}
.y11{bottom:811.856601px;}
.y10{bottom:833.140097px;}
.yf{bottom:854.423594px;}
.ye{bottom:875.707091px;}
.yd{bottom:889.765914px;}
.yc{bottom:903.824738px;}
.yb{bottom:925.108235px;}
.ya{bottom:939.167058px;}
.y9{bottom:960.450555px;}
.y8{bottom:981.734052px;}
.y7{bottom:995.792875px;}
.y6{bottom:1009.851699px;}
.y5{bottom:1031.135195px;}
.y4{bottom:1045.194019px;}
.y3{bottom:1066.477516px;}
.y2{bottom:1087.761012px;}
.y1{bottom:1109.044509px;}
.y22{bottom:1140.417711px;}
.h3{height:21.630000px;}
.h2{height:23.424688px;}
.h4{height:32.208946px;}
.h1{height:588.127451px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:90.991830px;}
.x2{left:212.314947px;}
.x3{left:295.512565px;}
.x4{left:378.710027px;}
.x5{left:461.907646px;}
.x6{left:545.105264px;}
.x7{left:628.302726px;}
.x8{left:711.500344px;}
.x9{left:794.697963px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.818758pt;}
._15{margin-left:-0.870628pt;}
._10{width:30.636191pt;}
._12{width:75.107508pt;}
._11{width:75.991451pt;}
._e{width:79.140392pt;}
._d{width:80.081352pt;}
._14{width:84.454634pt;}
._18{width:93.166373pt;}
._a{width:95.368549pt;}
._c{width:97.807672pt;}
._17{width:106.303290pt;}
._3{width:107.550166pt;}
._6{width:109.279471pt;}
._13{width:110.842162pt;}
._4{width:117.345580pt;}
._2{width:119.676131pt;}
._9{width:125.898899pt;}
._1{width:133.333717pt;}
._7{width:140.539441pt;}
._5{width:146.941115pt;}
._f{width:153.297379pt;}
._b{width:169.147923pt;}
._16{width:188.557797pt;}
._0{width:198.418082pt;}
.fs1{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.fs2{font-size:37.556485pt;}
.y0{bottom:458.000000pt;}
.y21{bottom:463.965467pt;}
.y20{bottom:482.132133pt;}
.y1f{bottom:500.298800pt;}
.y1e{bottom:518.465467pt;}
.y1d{bottom:530.465467pt;}
.y1c{bottom:542.465467pt;}
.y1b{bottom:554.465467pt;}
.y1a{bottom:566.465467pt;}
.y19{bottom:584.632133pt;}
.y18{bottom:596.632133pt;}
.y17{bottom:608.632133pt;}
.y16{bottom:626.798800pt;}
.y15{bottom:638.798800pt;}
.y14{bottom:650.798800pt;}
.y13{bottom:668.965467pt;}
.y12{bottom:680.965467pt;}
.y11{bottom:692.965467pt;}
.y10{bottom:711.132133pt;}
.yf{bottom:729.298800pt;}
.ye{bottom:747.465467pt;}
.yd{bottom:759.465467pt;}
.yc{bottom:771.465467pt;}
.yb{bottom:789.632133pt;}
.ya{bottom:801.632133pt;}
.y9{bottom:819.798800pt;}
.y8{bottom:837.965467pt;}
.y7{bottom:849.965467pt;}
.y6{bottom:861.965467pt;}
.y5{bottom:880.132133pt;}
.y4{bottom:892.132133pt;}
.y3{bottom:910.298800pt;}
.y2{bottom:928.465467pt;}
.y1{bottom:946.632133pt;}
.y22{bottom:973.410933pt;}
.h3{height:18.462427pt;}
.h2{height:19.994295pt;}
.h4{height:27.492155pt;}
.h1{height:502.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:77.666667pt;}
.x2{left:181.222800pt;}
.x3{left:252.236667pt;}
.x4{left:323.250400pt;}
.x5{left:394.264267pt;}
.x6{left:465.278133pt;}
.x7{left:536.291867pt;}
.x8{left:607.305733pt;}
.x9{left:678.319600pt;}
}
